include:
  - project: "learning2173751/gitlab-ci/ci"
    file:
      - "templates.yml"
  - project: "learning2173751/gitlab-ci/semantic-release"
    file:
      - "semantic-release.yml"

stages:
  - print
  - release

print-vars:
  stage: print
  before_script:
    - echo "Hello there!"
  script:
    - echo $NAME
    - echo $LAST_NAME
